## libsocialtext-resting-perl 0.35

=== debian/changelog ===
libsocialtext-resting-perl (0.35-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Update copyright information
  * Update copyright to DEP5 format

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Added spelling-error-in-manpage.patch.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped debhelper compatibility to level 8 (no changes).
  * Added a basic manpage for the st-webhook command.
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 08 Mar 2012 16:05:06 +0100

libsocialtext-resting-perl (0.28-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + New feature: put_webhook() added
  * Standards-Version 3.8.3
  * Add myself to Uploaders and Copyright
  * Add URL for SocialText

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Christoph Berg ]
  * Remove myself from Uploaders.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 29 Aug 2009 05:13:01 -0400

libsocialtext-resting-perl (0.27-3) unstable; urgency=low

  * remove uneeded newline, fixing bashism (Closes: #535398)
  * Debian Policy 3.8.2
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Jul 2009 04:11:29 -0700

libsocialtext-resting-perl (0.27-2) unstable; urgency=low

  [ Ryan Niebur ]
  * add some missing build dependencies (closes: #531236)
  * Add myself to Uploaders

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Don't install README anymore.
  * debian/copyright: switch to new format.
  * debian/control: slightly improve short and long description.
  * Turn off network test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2009 17:43:22 +0200

libsocialtext-resting-perl (0.27-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Fri, 22 May 2009 11:33:20 +0200

libsocialtext-resting-perl (0.23-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Thu, 13 Dec 2007 14:18:44 +0100
