=== debian/control ===
Source: libsocialtext-resting-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libapp-options-perl, libclass-field-perl, libipc-run-perl,
 libjson-xs-perl (>= 2.1), libreadonly-perl, libtest-mock-lwp-perl (>= 0.05),
 liburi-perl (>= 1.31), libwww-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Socialtext-Resting/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsocialtext-resting-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsocialtext-resting-perl.git

Package: libsocialtext-resting-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libapp-options-perl,
 libclass-field-perl, libipc-run-perl, libjson-xs-perl (>= 2.1),
 libreadonly-perl, libtest-mock-lwp-perl (>= 0.05), liburi-perl (>= 1.31),
 libwww-perl
Description: simple tool to use Socialtext RESTful API
 Socialtext::Resting is a module designed to allow remote access
 to the Socialtext REST APIs for use in perl programs.
 .
 Included in this distribution is 'strut', a command line utility which
 accesses the Socialtext REST API using Socialtext::Resting methods.
