=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://search.cpan.org/dist/Socialtext-Resting/ .*/Socialtext-Resting-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
