## libsocialtext-resting-perl 0.38

=== debian/changelog ===
libsocialtext-resting-perl (0.38-1) unstable; urgency=low

  * New upstream release.
  * Refresh spelling-error-in-manpage.patch (offset).
  * Remove versions from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Apr 2012 17:20:20 +0200

libsocialtext-resting-perl (0.37-1) unstable; urgency=low

  * Imported Upstream version 0.37.
  * Refreshed spelling-error-in-manpage.patch.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 18 Apr 2012 22:21:07 +0200
