=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	echo "n" | perl Makefile.PL INSTALLDIRS=vendor
